@charset "utf-8";
.header_content {
    background: url(../images/publication/bg_header_publication.jpg) no-repeat top center;
    background-size: cover;
}
.tags_wrap {
    justify-content: center;
    margin-bottom: 70px;
}
.publications_wrap {
    margin-bottom: 40px;
}
.publications_wrap:last-child {
    margin-bottom: 0;
}
.publications_wrap .title_wrap {
    margin-bottom: 30px;
}
.publications_wrap .text_year_wrap {
    margin-bottom: 25px;
}
.publications_wrap .text_year_wrap p {
    position: relative;
    color: var(--color-light-blue06);
    padding-left: 27px;
}
.publications_wrap .text_year_wrap p::after {
    position: absolute;
    content: '';
    width: 11px;
    height: 24px;
    background-color: var(--color-light-blue07);
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.publications_wrap .text_info_wrap {
    margin-bottom: 25px;
}
.publications_wrap .text_info_wrap p {
    color: var(--color-light-blue06);
}
.list_contents {
    font-size: 16px;
    list-style-type: decimal;
    padding-left: 15px;
    margin-bottom: 30px;
}
.list_contents .item_contents {
    margin-bottom: 20px;
    padding-left: 15px;
}
.list_contents .item_contents:last-child {
    margin-bottom: 0;
}
.list_contents .item_contents p {
    display: inline;
}
.list_contents li a {
    color: var(--color-deep-blue08);
    text-decoration: underline;
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .tags_wrap {
        margin-bottom: 0.70rem;
    }
    .publications_wrap {
        margin-bottom: 0.40rem;
    }
    .publications_wrap .title_wrap {
        margin-bottom: 0.30rem;
    }
    .publications_wrap .title_wrap h4 {
        padding-bottom: 0.05rem;
        border-bottom: 0.03rem solid var(--color-light-green02);
    }
    .publications_wrap .text_year_wrap {
        margin-bottom: 0.25rem;
    }
    .publications_wrap .text_year_wrap p {
        padding-left: 0.27rem;
    }
    .publications_wrap .text_year_wrap p::after {
        width: 0.11rem;
        height: 0.24rem;
    }
    .publications_wrap .text_info_wrap {
        margin-bottom: 0.25rem;
    }
    .list_contents {
        font-size: 0.16rem;
        padding-left: 0.15rem;
        margin-bottom: 0.30rem;
    }
    .list_contents .item_contents {
        margin-bottom: 0.20rem;
        padding-left: 0.15rem;
    }
}

/*For SP*/
@media only screen and (max-width: 767px) {
    .tags_wrap {
        margin-bottom: 0.70rem;
    }
    .publications_wrap {
        margin-bottom: 0.40rem;
    }
    .publications_wrap .title_wrap {
        margin-bottom: 0.30rem;
    }
    .publications_wrap .title_wrap h4 {
        font-size: 0.38rem;
        padding-bottom: 0.05rem;
        border-bottom: 0.03rem solid var(--color-light-green02);
    }
    .publications_wrap .text_year_wrap {
        margin-bottom: 0.25rem;
    }
    .publications_wrap .text_year_wrap p {
        padding-left: 0.37rem;
    }
    .publications_wrap .text_year_wrap p::after {
        width: 0.11rem;
        height: 0.24rem;
    }
    .publications_wrap .text_info_wrap {
        margin-bottom: 0.25rem;
    }
    .list_contents {
        font-size: 0.26rem;
        padding-left: 0.25rem;
        margin-bottom: 0.30rem;
    }
    .list_contents .item_contents {
        margin-bottom: 0.20rem;
        padding-left: 0.15rem;
    }
}